### Property

# Phosh NotificationFrame:action-filter-keys

since: 0

#### Declaration

    property action-filter-keys: string[] [ read, write, construct-only ]

#### Description [src]

The keys will be used to look up filter values in the applications desktop file. Actions starting with those values will be used on the lock screen.

Type: | An array of `char*`
Available since: | 0

Getter method | `phosh_notification_frame_get_action_filter_keys()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes